<?xml version="1.0" encoding="UTF-16"?>
<ToolSettings>
  <Setting Name="IdxTime" Value="9000" />
  <Setting Name="ActiveTime" Value="False" />
  <Setting Name="IdxSaveStateTime" Value="10" />
  <ToolsAlarms>
    <Tool Id="0" Enable="True" />
    <Tool Id="1" Enable="True" />
    <Tool Id="2" Enable="True" />
    <Tool Id="3" Enable="True" />
    <Tool Id="4" Enable="True" />
    <Tool Id="5" Enable="True" />
    <Tool Id="6" Enable="True" />
    <Tool Id="7" Enable="True" />
    <Tool Id="8" Enable="True" />
    <Tool Id="9" Enable="True" />
  </ToolsAlarms>
</ToolSettings>